random failure in test_multi_word_tags.js

RESOLVED FIXED

Status

()

RESOLVED FIXED
9 years ago
6 years ago

People

(Reporter: mak, Unassigned)

Tracking

({intermittent-failure})

Trunk
x86
Linux
intermittent-failure
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [workarounded by bug521225 on trunk])

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1249299923.1249301769.15334.gz

TEST-INFO | (xpcshell/head.js) | test 1 pending
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 98] 3 == 3
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 99] http://site.tld/1 == http://site.tld/1
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 100] http://site.tld/4 == http://site.tld/4
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 101] http://site.tld/6 == http://site.tld/6
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 107] 4 == 4
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 108] http://site.tld/2 == http://site.tld/2
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 109] http://site.tld/4 == http://site.tld/4
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 110] http://site.tld/5 == http://site.tld/5
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 111] http://site.tld/6 == http://site.tld/6
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 117] 3 == 3
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 118] http://site.tld/3 == http://site.tld/3
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 119] http://site.tld/5 == http://site.tld/5
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 120] http://site.tld/6 == http://site.tld/6
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 126] 2 == 2
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 127] http://site.tld/4 == http://site.tld/4
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 128] http://site.tld/6 == http://site.tld/6
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 134] 2 == 2
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 135] http://site.tld/4 == http://site.tld/4
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 136] http://site.tld/6 == http://site.tld/6
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 142] 2 == 2
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 143] http://site.tld/5 == http://site.tld/5
TEST-PASS | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | [run_test : 144] http://site.tld/6 == http://site.tld/6
TEST-UNEXPECTED-FAIL | /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js | 0 == 2 - See following stack:
JS frame :: /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/head.js :: do_throw :: line 187
JS frame :: /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/head.js :: do_check_eq :: line 217
JS frame :: /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/tests/test_places/unit/test_multi_word_tags.js :: run_test :: line 150
JS frame :: /builds/moz2_slave/mozilla-central-linux-unittest-everythingelse/build/xpcshell/head.js :: _execute_test :: line 126
JS frame :: -e :: <TOP_LEVEL> :: line 1
(Reporter)

Updated

9 years ago
Whiteboard: [orange]
(Reporter)

Updated

9 years ago
Depends on: 507790
Linux mozilla-central unit test on 2009/09/01 12:00:17
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1251831617.1251841711.19195.gz
Linux mozilla-central unit test on 2009/09/06 20:53:11  
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1252295591.1252303917.22643.gz#err0
(Reporter)

Updated

9 years ago
Depends on: 521225
(Reporter)

Updated

9 years ago
Whiteboard: [orange] → [orange][workarounded by bug521225 on trunk]
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6-Unittest/1259896115.1259898694.12361.gz
Linux mozilla-1.9.2 test everythingelse on 2009/12/03 19:08:35
s: moz2-linux-slave42
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6-Unittest/1260529329.1260532212.4401.gz
Linux mozilla-1.9.2 test everythingelse on 2009/12/11 03:02:09
s: moz2-linux-slave05
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Resolving Places oranges that don't appear on central from at least 6 months.
Check dependencies for bugs that could have fixed the issue.
Please reopen if they re-appear in central.
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → FIXED
Comment hidden (Treeherder Robot)
(Assignee)

Updated

6 years ago
Keywords: intermittent-failure
(Assignee)

Updated

6 years ago
Whiteboard: [orange][workarounded by bug521225 on trunk] → [workarounded by bug521225 on trunk]
You need to log in before you can comment on or make changes to this bug.